<div class="contenido">
  <h1>Modificar rol</h1>


  <% form_for :rol do |f| %>

  <table>

    <tr>
      <td> <label for="rol_nombre">Nombre</label> </td>
      <td> <%= f.text_field :nombre %> </td>
    </tr>


  </table>

  <table>
    <tr>
<td valign="top"> 
    <h1>Derechos actuales</h1>
    <%= select_tag( 'derechos_a_perder[]', options_for_select(@derechos_que_tiene), :multiple=>true) %>
</td>
<td>
</td>

<td valign="top"> 
    <h1>Derechos que no tiene</h1>
    <%= @derechos_que_no_tiene.empty? ? "Este usuario tiene todos los derechos" : select_tag( 'derechos_a_ganar[]', options_for_select(@derechos_que_no_tiene), :multiple=>true) %>
</td>
</tr>
</table>


  <%= submit_tag 'Modificar rol' %>
  <% end %>
</div>

